.featured {
    margin-top: 18rem;
    gap: 4.5rem;
    width: 100%;

    @include respond (tab-land) {
        width: 95%;
        gap: 2.5rem;
    }
    @include respond (tab-port) {
        align-items: center;
    }
    @include respond (phone) {
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
    
    &__title {
        padding-top: 3rem;
        width: 25%;

        @include respond (tab-port) {
            padding-top: 0;
        }

        @include respond (phone) {
            width: 45%;
        }
    }
    &__paragraph {
        font-weight: 500;
        font-size: 2.2rem;
        line-height: 3.3rem;
        color: var(--color-text-primary);
        padding-top: 2.5rem;

        @include respond (tab-port) {
            font-size: 2rem;
            line-height: 3rem;
            padding-top: 2rem;
        }
    }

   
    
    &__movie {
            position: relative;
            width: 25%;
            border: 1px solid rgba(0, 0, 0, 0.12);
            border-radius: 2.5rem;  
            background-color: var(--color-paper-light);

            &:hover {
                .icon {
                    display: flex;
                
                }
            }

            &--icon {
                position: absolute;
                fill: #FFFFFF;
                width: 6.4rem;
                height: 6.4rem;
                top: 45%;
                left: 50%;
                background: rgba(0, 0, 0, 0.6);
                border-radius: 50%;
                transform: translate(-50%, -50%);
                display: none;

                // &:hover {
                //     fill: red;
                    
                // }
        
            }

            
            @include respond (phone) {
                width: 45%;
            }

        a {
            flex-direction: column;
            gap: 1.1rem;
            padding-bottom: 1.1rem;
            
            
        }
        .hint {
            font-weight: 400;
            font-size: $default-font-size;
            line-height: 20px;
            text-align: center;
            text-transform: uppercase;
            color: #FFFFFF;
            border: 1px solid rgba(0, 0, 0, 0.87);
            background: rgba(0, 0, 0, 0.87);
            border-radius: 3.2rem;
            padding: .6rem 1rem;
            position: absolute;
            top: 2rem;
            left: 2rem;

            @include respond (tab-land){
                top: 1rem;
                left: 1rem;
            }
            @include respond (tab-port) {
                padding: 0.2rem .8rem;
                top: .7rem;
                left: .7rem;
                font-size: 1.3rem;
            }
        }
        img {
            width: 100%;
        }
        .card-add {
            font-weight: 700;
            font-size: 1.8rem;
            line-height: 2.2rem;
            text-align: center;
            color: var(--color-text-primary);
        }
    }
}


.free-movies {
    width: 100%;
    gap: 1.6rem;
    margin-top: 11.8rem;

    @include respond (phone) {
        flex-wrap: wrap;
        justify-content: center;

    }

    &__small-part {
        width: 25%;
        height: 35rem;
        border-radius: 2.5rem;
        justify-content: center;
        align-items: flex-end;
        
        @include respond (tab-port) {
            width: 33%;
            height: 30rem;
        }
        @include respond (phone) {
            width: 97%;
            height: 40rem;

        }


        .free-rent {
            font-weight: 700;
            font-size: 2.4rem;
            line-height: 2.9rem;
            text-align: center;
            text-transform: uppercase;
            color: #FFFFFF;
            padding-bottom: 3rem;
            
            @include respond (tab-port) {
                font-size: 2rem;
                line-height: 2rem;
            }
            @include respond (phone) {
                font-size: 3rem;
                line-height: 3rem;
            }
            
        }
        
    }
    .bg-popcorn {
        background: linear-gradient(315.16deg, rgba(233, 30, 99, 0.5) 19%, rgba(48, 79, 254, 0.5) 86.85%), url(/img/popcorn.svg);
        background-size: cover;
    }
    .bg-girl {
        
        background: linear-gradient(315.16deg, rgba(233, 30, 99, 0.5) 19%, rgba(48, 79, 254, 0.5) 86.85%), url(/img/s-girl.svg);
        background-size: cover;
        background-position: center;
    }

    

    

    &__hall {
        width: 50%;
        background:linear-gradient(315.16deg,  rgba(5, 32, 183, 0.649) 17%, rgba(11, 27, 65, 0.507) 85.85%),
         url(/img/free-movies.svg);
        background-size: cover;
        border-radius: 2.5rem;
        justify-content: flex-end;
        align-items: flex-end;
        @include respond (phone) {
            width: 97%;
            height: 40rem;
            justify-content: center;
            // order: 1;    

        }


        svg {
            @include respond (tab-port) {
                width: 3rem;
                height: 3rem;
            }
            
        }
        
        .movies {
            font-weight: 700;
            font-size: 6rem;
            line-height: 7rem;
            text-transform: uppercase;
            color: #FFFFFF;
            padding-bottom: 3rem;
            padding-right: 3rem;
            
            @include respond (tab-port) {
                font-size: 3rem;
                line-height: 3rem;
            }
            @include respond (phone) {
                padding-right: 0;
            }
            
            
        }

    }

    // &__girl {
    //     width: 25%;
    //     
    //     background-size: cover;
    //     border-radius: 2.5rem;
    //     justify-content: center;
    //      align-items: flex-end;

    //     .episodes {
    //         font-weight: 700;
    //         font-size: 2.4rem;
    //         line-height: 3rem;
    //         text-align: center;
    //         text-transform: uppercase;
    //         color: #FFFFFF;
    //         border-radius: 2.5rem;
    //         padding-bottom: 3rem;
            
    
    //     }
    // }
}

